## stepic 0.3

=== debian/changelog ===
stepic (0.3-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Add debian/patches/0004-Port-to-python3.patch to port stepic to python3
  * Update depends/build-depends/rules/description for Python3 port
  * Rename binary to stepic to match primary use as an application
  * Refresh patches after svn/git-dpm to gbp pq conversion
  * Update obsolete python-imaging depends with python-pil (Closes: #866482)
  * Bump compat/debhelper minimum version to 9
  * Bump standards-version to 4.1.3 without further change
  * Add build-depends on dh-python
  * Delete Debian Python Modules Team from uploaders - this is really an
    application
  * Update Vcs-* for move to salsa.debian.org
  * Change section to graphics to match application usage
  * Update homepage field and debian watch for new upstream location

 -- Scott Kitterman <scott@kitterman.com>  Sat, 06 Jan 2018 16:45:31 -0500

stepic (0.3-5) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Cherrypick from upstream bzr (rev 39) to check for allow image types and
    reject jpeg (Closes: #649053)
  * Fixed version in setup.py (Closes: #588049)
  * Changed /usr/bin/env python to /usr/bin/python
  * Add quilt to build-depends, build with quilt in debian/rules for above
    changes, and add README.source
  * Expanded long description to mention support formats
  * Bumped standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Mar 2014 22:30:55 -0500

stepic (0.3-4) unstable; urgency=low

  * Rebuild for python transition
  * Move python-all from Build-Depends-Indep to Build-Depends (needed for
    clean)
  * Bump standards version to 3.9.2 without further change
  * Switch from XS-Python-Version to X-Python-Version
  * Drop XB-Python-Version
  * Update packaging copyright years in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Apr 2011 00:16:25 -0400

stepic (0.3-3) unstable; urgency=low

  * Convert from python-support to dh_python2
    - Update python build-dep to python-all >= 2.6.5-2~, update debhelper
      requirement to 7.3.16, and drop python-support
    - Change debian/rules to build --with python2
  * Change XS-Python-Version from all to >= 2.4
  * Update debian/rules to use overrides instead of --before/after
  * Bump standards version to 3.8.4 without further change
  * Drop DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jun 2010 14:47:50 +0000

stepic (0.3-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - Switch Vcs-Browser field to viewsvn

  [ Scott Kitterman ]
  * debian/rules
    - Convert to dh 7 rules style (fixes dh_compress failure to compress man
      page)
    - Remove all of the un-needed /usr/share/doc/stepic/ instead of just the
      redundant copying file
  * debian/control
    - Adjust versioned build-depends on python for correct python.mk
    - Bump debhelper version requirement to 7
    - Bump standards version to 3.8.3 without further change
    - Add ${misc:Depends}
    - Add XS-Python-Verson
  * debian/copyright
    - Use correct copyright symbol
  * debian/compat
    - Change compat to 7

  [ Piotr Ożarowski ]
  * Add DM-Upload-Allowed flag
  * Remove build dir in clean target

 -- Scott Kitterman <scott@kitterman.com>  Sun, 01 Nov 2009 21:30:08 -0500

stepic (0.3-1) unstable; urgency=low

  * Initial release (Closes: #450734)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Jan 2008 00:21:45 -0500
