=== debian/changelog ===
stepic (0.4.1-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Jan 2018 23:59:07 -0500
