=== debian/control ===
Source: stepic
Section: graphics
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9~), python3-all, dh-python, quilt
Standards-Version: 4.1.3
Homepage: https://code.launchpad.net/stepic
Vcs-Git: https://salsa.debian.org/kitterman/stepic.git
Vcs-Browser: https://salsa.debian.org/kitterman/stepic

Package: python-stepic
Architecture: all
Depends: ${misc:Depends}, stepic
Section: oldlibs
Description: Python Steganography in Images
 A Python module and command line tool for hiding arbitrary data within
 images by slightly modifying the colors. These modifications are generally
 imperceptible to humans, but are machine detectable.  Works with RGB, RGBA,
 or CMYK images.
 .
 This is a transitional package and may be safely removed

Package: stepic
Architecture: all
Breaks: python-stepic (<< 0.3-6~)
Replaces: python-stepic (<< 0.3-6~)
Depends: ${python3:Depends}, ${misc:Depends}, python3-pil
Description: Python 3 Steganography in Images
 A Python 3 module and command line tool for hiding arbitrary data within
 images by slightly modifying the colors. These modifications are generally
 imperceptible to humans, but are machine detectable.  Works with RGB, RGBA,
 or CMYK images.
