=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,quilt --buildsystem=pybuild

override_dh_python3:
	dh_python3 -p stepic

override_dh_installchangelogs:
	rm -rf $(CURDIR)/debian/stepic/usr/share/doc/stepic/COPYING
	dh_installchangelogs

override_dh_clean:
	rm -rf $(CURDIR)/build
	dh_clean
