=== debian/watch ===
version=3
https://launchpad.net/stepic/+download https://launchpad.net/stepic/.*/.*/stepic-(.*)\.tar\.gz
