=== debian/changelog ===
stepic (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Add build-depends on python3-setuptools
    - Remove obsolete debian/stepic.install and update debian/stepic.docs
  * Drop unneeded --with quilt in debian/rules since the package is format
    3.0 (Quilt) now
  * Drop no longer needed python-stepic transitional package
  * Update debian/watch to check signature and add upstream signing key
  * Run tests during build, add python3-pillow to build-depends
  * Switch to debhelper-compat and update to compat 12
  * Bump standards-version to 4.5.0 without further change
  * Add autopkgtest to run upstream tests
  * Add debian/stepic.doc-base
  * Update Homepage field to point at the actual home page
  * Drop obsolete Breaks/Replaces: python-stepic

 -- Scott Kitterman <scott@kitterman.com>  Tue, 12 May 2020 16:19:26 -0400
