=== debian/control ===
Source: stepic
Section: graphics
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12), python3-all, python3-setuptools, python3-pillow, dh-python
Standards-Version: 4.5.0
Homepage: https://launchpad.net/stepic
Vcs-Git: https://salsa.debian.org/kitterman/stepic.git
Vcs-Browser: https://salsa.debian.org/kitterman/stepic

Package: stepic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pil
Description: Python 3 Steganography in Images
 A Python 3 module and command line tool for hiding arbitrary data within
 images by slightly modifying the colors. These modifications are generally
 imperceptible to humans, but are machine detectable.  Works with RGB, RGBA,
 or CMYK images.
