=== debian/tests/control ===
Tests: run-unittest
Depends: @, python3-all
Restrictions: allow-stderr
