=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/stepic/+download https://launchpad.net/stepic/.*/.*/stepic-(.*)\.tar\.gz
